Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2531-1: moderate: Recommended update for gnustep-base
openSUSE Recommended Update: Recommended update for gnustep-base
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2531-1
Rating: moderate
References: #1034091 #1055816
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for gnustep-base fixes the following issues:

- gnustep-base would run dhnc unconditionally (boo#1055816)
- GNUstep did not require gnustep-make as a run-time dependency
(boo#1034091)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1077=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

gnustep-base-1.25.0-3.1
gnustep-base-debuginfo-1.25.0-3.1
gnustep-base-debugsource-1.25.0-3.1
gnustep-base-devel-1.25.0-3.1


References:

https://bugzilla.suse.com/1034091
https://bugzilla.suse.com/1055816


< Previous Next >
This Thread
  • No further messages